PHP Manual
Prev |  | Next

# radius_auth_open

(PECL)

radius_auth_open -- Creates a Radius handle for authentication

## Description

resource radius_auth_open ( void )

## Return Values

Returns a handle on success, `FALSE` on error. This function only fails if insufficient memory is available.

## Examples

Example 1. radius_auth_open() example
`<?php $radh = radius_auth_open() or die ("Could not create handle"); echo "Handle successfully created"; ?>`

Prev | Home | Next
radius_add_server | Up | radius_close